* {
	margin:0px;
	padding:0px;
}
td {
	padding:1px;
}
p {
	margin-bottom:10px;	
}
ul {
	margin-left: 20px;
}
li {
	list-style: disc;
}
.mainbackground {
	background-image: url(images/backgrounddown.jpg);
	background-repeat: no-repeat;
	background-position:center bottom;
	width: 100%;
	height: 100%;
	margin:0;
}
body, td, .td {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #313131;
}
.green {
	color:#4c7a00;
}
th, .th {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #313131;
	background-color: #000000;
	color: white;
	height: 20px;
	text-align: center;
	vertical-align: middle;
}
.inputdrug {
	background-color: #000000;
	color: white;
	font-family: Arial, Helvetica, sans-serif; sans-serif;
	font-size: 13px;
	font-weight: bold;
	height: 26px;
	text-align: center;
	width: 100px;
}
hr {
	background-color: #cccccc;
	border: 0px;
	color: #cccccc;
	height: 1px;
	width: 100%;
}
.border {
	border: 1px solid #cccccc;
}
input, select, textarea {
	background-color: #FFFFFF;
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #313131;
}
.decornone {
	color: #cccccc;
	text-decoration: none;
	font-weight: bold;
}
.thklasirane {
	font-weight:bold;
	font-size:12px;
	background-color: white;
	color: black;
	height: 20px;
	text-align: center;
	vertical-align: middle;
	border-bottom:1px dotted black;
}
.thklasiraneinner {
	font-weight:bold;
	font-size:12px;
	background-color: black;
	color: #dddddd;
	height: 20px;
	text-align: center;
	vertical-align: middle;
	border-bottom:1px dotted #dddddd;
}
a {
	color: #000000;
	font-weight: normal;
	text-decoration: underline;
}
a:hover {
	color: black;
	font-weight: normal;
	text-decoration: none;
}
a.white {
	color: white;
	font-weight: normal;
	text-decoration: none;
}
a.white:hover {
	color: #76b60b;
	font-weight: normal;
	text-decoration: none;
}
a.buton {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	background: url(images/buton.jpg) no-repeat;
	color: #dddddd;
	display: block;
	font-weight: bold;
	width: 90px;	
	height: 30px;
	line-height: 30px;
	overflow: hidden;
	text-align: center;
	text-decoration: none;

}
a.buton:hover {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	background: url(images/buton.jpg) no-repeat;
	color: #76b60b;
	display: block;
	font-weight: bold;
	width: 90px;	
	height: 30px;
	line-height: 30px;
	overflow: hidden;
	text-align: center;
	text-decoration: none;
}
a.butongray {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	background: url(images/butongray.jpg) no-repeat;
	color: #dddddd;
	display: block;
	font-weight: bold;
	width: 90px;	
	height: 30px;
	line-height: 30px;
	overflow: hidden;
	text-align: center;
	text-decoration: none;
}
a.butongray:hover {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	background: url(images/butongray.jpg) no-repeat;
	color: #76b60b;
	display: block;
	font-weight: bold;
	width: 90px;	
	height: 30px;
	line-height: 30px;
	overflow: hidden;
	text-align: center;
	text-decoration: none;
}
.container {
	width: 974px;
	margin:0 auto;
}
a.header{
	width: 974px;
	height: 245px;
	line-height: 245px;
	text-decoration:none;	
	overflow: hidden;
	display: block;
}
a.header:hover{
	width: 974px;
	height: 245px;
	line-height: 245px;
	text-decoration:none;	
	overflow: hidden;
	display: block;
}
.mainmenu {
	background: url(images/mainmenu.jpg) repeat-x;	
	width: 952px;
	height: 56px;
	margin:0 auto;
	clear: both;
}
.mainmenu a {
	background: url(images/mainmenu.jpg) repeat-x;
	width: 120px;
	height: 56px;
	line-height: 56px;
	font-size: 14px;
	font-weight: bold;
	color: white;
	text-decoration:none;	
	text-align: center;
	overflow: hidden;
	display: inline;
	float:left;
}
.mainmenu a:hover{
	background: url(images/mainmenuhover.jpg) repeat-x;
	width: 120px;
	height: 56px;
	line-height: 56px;
	font-size: 14px;
	font-weight: bold;
	color: black;
	text-decoration:none;	
	text-align: center;
	overflow: hidden;
	display: inline;
	float:left;
}
.mainmenu a.first {
	background: url(images/mainmenufirst.jpg) repeat-x;
	width: 120px;
	height: 56px;
	line-height: 56px;
	font-size: 14px;
	font-weight: bold;
	color: white;
	text-decoration:none;	
	text-align: center;
	overflow: hidden;
	display: inline;
	float:left;
}
.mainmenu a.first:hover{
	background: url(images/mainmenufirsthover.jpg) repeat-x;
	width: 120px;
	height: 56px;
	line-height: 56px;
	font-size: 14px;
	font-weight: bold;
	color: black;
	text-decoration:none;	
	text-align: center;
	overflow: hidden;
	display: inline;
	float:left;
}
.languages {
	width:90px;
	height:56px;
	float:right;
}
.mainmenuunderline {
	background: #b6b6b6;	
	width: 952px;
	height: 5px;
	margin:0 auto;
	clear: both;
}
.submainmenu {
	background: #dadada;	
	width: 952px;
	height: 39px;
	margin:0 auto;
	clear: both;
	color: black;
	font-weight:bold;
}
.submainmenufirst {
	width:30px;
	height: 39px;
	line-height: 39px;
	float:left;
}
.submainmenu a {
	height: 39px;
	line-height: 39px;
	font-size: 11px;
	font-weight: bold;
	color: black;
	text-decoration:none;
	float:left;
}
.submainmenu a:hover{
	height: 39px;
	line-height: 39px;
	font-size: 11px;
	font-weight: bold;
	color: #c2ae71;
	text-decoration:underline;
	float:left;
}
.submainmenudevider {
	height: 39px;
	line-height: 39px;
	font-size: 11px;
	font-weight: bold;
	color: black;
	text-decoration:none;
	float:left;
	margin-left:10px;
	margin-right:10px;
}
.newssectionoverall {
	background: black;	
	width: 974px;
	clear: both;
}
.newsdetails {
	width:480px;
	height:360px;
	display:block;
	float:left;
	margin-top:10px;
	margin-left:25px;
	overflow:hidden;
	color: #989797;
}
.newsdetailsimage {
	width:480px;
	height:270px;
	display:block;
	float:left;
}
.newsdetailsimage a, .newsdetailsimage a:hover{
	width:480px;
	height:270px;
	line-height:270px;	
	display:block;
	float:left;
}
.newsdetailstext {
	background:#181919;
	width:480px;
	height:80px;
	display:block;
	float:left;
	overflow:hidden;
	border-bottom:1px solid #282828;
}
.newsdetailstext a{
	color: white;
	text-decoration:none;
	font-weight:bold;	
	background:#181919;
	width:460px;
	float:left;
	margin:10px;
}
.newsdetailstext a:hover{
	color: white;
	text-decoration:underline;	
	font-weight:bold;
	background:#181919;
	width:460px;
	float:left;
	margin:10px;
}
.newsdetailsdescription {
	color: #989797;
	text-decoration:none;
	font-weight:normal;	
	width:460px;
	float:left;
	margin:0 10px 0 10px;
}
.newsdetailsbottomline {
	background:white;
	width:480px;
	height:4px;
	display:block;
	float:left;
	overflow:hidden;
	margin-top:5px;
}
.newsothers {
	width:180px;
	height:360px;
	display:block;
	float:left;
	margin-top:10px;
	margin-left:15px;
	overflow:hidden;
}
.newsothers a{
	background: #131313;
	color: white;
	text-decoration:none;
	font-weight:bold;	
	width:180px;
	height:87px;
	display:block;
	float:left;
	overflow:hidden;
	margin-bottom:3px;	
}
.newsothers a:hover{
	background: #2c2c2c;
	color: white;
	text-decoration:none;	
	font-weight:bold;
	width:180px;
	height:87px;	
	display:block;	
	float:left;
	overflow:hidden;	
	margin-bottom:3px;
}
.newsothers span, .newsothers a:hover span {
	display:block;
	margin:10px;
	width:160px;
	height:70px;
}
.newsothers span span, .newsothers a:hover span span {
	display:block;
	margin:10px 0 0 0;
	color: #989797;
	font-weight:normal;
}
.newsothers a.selected, .newsothers a.selected:hover{
	background: #2c2c2c;
	color: white;
	text-decoration:none;	
	font-weight:bold;
	width:180px;
	height:87px;	
	display:block;	
	float:left;
	overflow:hidden;	
	margin-bottom:3px;
}
.newsright {
	width:234px;
	height:360px;
	display:block;
	float:left;
	margin-top:10px;
	margin-left:15px;
	overflow:hidden;
	background: white;
}
.blackdevider {	
	width: 974px;
	height: 20px;
	margin:0 auto;
	clear: both;
}
.graysectionheader {
	display:block;
	background: #2f2f2f;	
	width: 952px;
	height: 10px;
	margin:0 auto;
	clear: both;
}
.videosection {
	display:inline;
	background: #2f2f2f;	
	width: 505px;
}
.graysectionlefth1{
	background: url(images/headerleft1gray.jpg) no-repeat;
	color: white;
	width:11px;
	height:40px;	
	display:block;	
	float:left;
	overflow:hidden;	
}
.graysectionleft{
	background: #2f2f2f;
	color: white;
	width:494px;	
	height:330px;
	display:block;	
	float:left;
	overflow:hidden;	
}
.graysectionleft h2 {
	background:url(images/headerleft2gray.jpg) repeat-x;
	height: 40px;
	line-height: 28px;
	text-align: left;
	display: inline;
	float:left;
	margin:0;
	padding-left:15px;
}
.graysectionleft h2 span {
	background: url(images/headerleft3gray.jpg) no-repeat right;
	height: 40px;
	line-height: 28px;
	font-size: 14px;
	font-weight: bold;	
	color: white;
	text-decoration:none;
	display: inline;
	float:left;
	padding-right:30px;
}
.videodetails {
	background: black;
	color: white;
	width:480px;	
	height: 270px;
	display:block;	
	float:left;
	overflow:hidden;
	margin-left:14px;	
}
.interviewsection {
	display:inline;
	background: #2f2f2f;	
	width: 469px;
}
.graysectionright{
	background: #2f2f2f;
	color: white;
	width:458px;	
	height:330px;
	display:block;	
	float:left;
	overflow:hidden;	
}
.graysectionright h2 {
	background:url(images/headerleft2gray.jpg) repeat-x;
	width:140px;	
	height: 40px;
	line-height: 28px;
	text-align: center;
	display: inline;
	float:right;
	margin:0;
	padding-right:15px;
}
.graysectionright h2 span {
	background: url(images/headerright1gray.jpg) no-repeat left;
	width:120px;	
	height: 40px;
	line-height: 28px;
	font-size: 14px;
	font-weight: bold;	
	color: white;
	text-decoration:none;
	display: inline;
	float:right;
	padding-left:30px;
}
.graysectionrighth3{
	background: url(images/headerright3gray.jpg) no-repeat;
	color: white;
	width:11px;
	height:40px;	
	display:inline;	
	float:right;
	overflow:hidden;	
}
.interviewdetails {
	color: white;
	width:409px;	
	height: 80px;
	display:inline;	
	float:left;
	overflow:hidden;
	margin-left:25px;
	margin-bottom:10px;
	border-bottom:1px dotted white;	
}
.interviewdetails a.snimka {
	display: inline;
	width: 90px;	
	height: 67px;
	line-height: 67px;
	overflow: hidden;
	text-decoration: none;
	float:left;
	border:2px solid black;
}
.interviewdetails a.snimka:hover {
	display: inline;
	width: 90px;	
	height: 67px;
	line-height: 67px;
	overflow: hidden;
	text-decoration: none;
	float:left;
	border:2px solid black;
}
.interviewdetailsdevider {
	display: inline;
	width: 20px;	
	height: 67px;
	float:left;
}
.interviewdetails a {
	display: inline;
	width: 295px;	
	height: 67px;
	overflow: hidden;
	text-decoration: none;
	color:white;
}
.interviewdetails a:hover {
	display: inline;
	width: 295px;	
	height: 67px;
	overflow: hidden;
	text-decoration: none;
	color:#989797;
}
.whitesectionheader {
	display:block;
	background: white;	
	width: 952px;
	height: 10px;
	margin:0 auto;
	clear: both;
}
.backgroundwhite{
	background: url(images/backgroundwhite.jpg) repeat-y;
	width:974px;	
	display:block;	
	float:left;
}
.matchessection {
	display:inline;
	background: white;	
	width: 305px;
}
.whitesectionleft{
	color: black;
	width:294px;	
	display:block;	
	float:left;
}
.whitesectionleft h2 {
	background:url(images/headerleft2white.jpg) repeat-x;
	height: 40px;
	line-height: 28px;
	text-align: left;
	display: inline;
	float:left;
	margin:0;
	padding-left:15px;
}
.whitesectionleft h2 span {
	background: url(images/headerleft3white.jpg) no-repeat right;
	height: 40px;
	line-height: 28px;
	font-size: 14px;
	font-weight: bold;	
	color: white;
	text-decoration:none;
	display: inline;
	float:left;
	padding-right:30px;
}
.whitesectionlefth1{
	background: url(images/headerleft1white.jpg) no-repeat white;
	color: white;
	width:11px;
	height:40px;
	display:block;	
	float:left;
}
.matchdetails {
	color: black;
	width:260px;	
	display:inline;	
	float:left;
	margin-left:15px;
	margin-bottom:10px;
}
.matchdetails span {
	display: inline;
	width: 90px;	
	height: 90px;
	line-height: 90px;
	overflow: hidden;
	text-decoration: none;
	float:left;
}
.matchdetails a, .matchdetails a:hover {
	font-weight: bold;
}
.matchdetailsdevider {
	display: inline;
	width: 80px;	
	height: 90px;
	line-height:90px;
	float:left;
	text-align:center;
	font-size:24px;
	font-weight:bold;
}
.matchreport {
	display: block;
	width: 250px;	
	float:left;
	text-align:center;
	clear:both;
	margin:10px;
}
.klasiranesection {
	display:inline;
	background: white;	
	width: 364px;
}
.standing {
	background-color: white;
}
.standing1 {
	background-color: #c6e6c7;
}
.standing2 {
	background-color: #f1eded;
}
.standing3 {
	background-color: #f9c9c9;
}
.standingslavia {
	background-color: #dadada;
}
.standinginner {
	background-color: #2f2f2f;
}
.standing1inner {
	background-color: #578b01;
}
.standing2inner {
	background-color: #868686;
}
.standing3inner {
	background-color: #990000;
}
.standingslavia {
	background-color: #dadada;
}
.standingslaviainner {
	background-color: black;
}
.SlaviaTeam {
	background-color: #dddddd;
}
.whitesectionright{
	color: black;
	width:250px;	
	display:block;	
	float:right;
}
.whitesectionright h2 {
	background:url(images/headerleft2white.jpg) repeat-x;
	width:140px;
	height: 40px;
	line-height: 28px;
	text-align: center;
	display: inline;
	float:right;
	margin:0;
	padding-right:15px;
}
.whitesectionright h2 span {
	background: url(images/headerright1white.jpg) no-repeat left;
	width:120px;
	height: 40px;
	line-height: 28px;
	font-size: 14px;
	font-weight: bold;	
	color: white;
	text-decoration:none;
	display: inline;
	float:left;
	padding-left:30px;
}
.klasiranedetails{
	color: black;
	width:223px;	
	display:inline;	
	float:right;
	margin-left:10px;
}
.klasiraneballs{
	background: url(images/balls.jpg) no-repeat;
	color: black;
	width:90px;	
	height:280px;
	display:inline;	
	float:left;
	overflow:hidden;	
	margin-left:10px;
}
.playerfocusdetails {
	color: black;
	width:260px;	
	display:inline;	
	float:left;
	margin-left:15px;
	margin-bottom:10px;
}
.anketadetails{
	color: black;
	width:300px;	
	display:inline;	
	float:left;
}
.anketadetailsbuton{
	background: white;
	color: black;
	width:90px;	
	height:30px;
	display:inline;	
	float:left;
	overflow:hidden;	
	margin-left:30px;
}
.sponsori{
	width:974px;	
	height:80px;
	display:block;	
	float:left;
	overflow:hidden;	
	margin-top:30px;
	text-align:center;
}
.sponsordetails {
	display:inline;	
	width:163px;
	height:72px;
	margin:30px;
}
.sponsordetails img{
	width:163px;
	height:72px;
	border:2px solid black;
}
.downlinks{
	background: #1d1d1d;
	width:952px;	
	height:40px;
	display:block;	
	float:center;
	overflow:hidden;	
	margin-top:30px;
	margin-left:11px;
	text-align:center;
	color: #989797;
}
.downlinks a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color: white;
	font-weight: normal;
	text-decoration: none;
	line-height:40px;
	margin-left:30px;
	margin-right:30px;
}
.downlinks a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #989797;
	font-weight: normal;
	text-decoration: underline;
	line-height:40px;	
	margin-left:30px;
	margin-right:30px;
}
.bottomlinks{
	width:974px;	
	height:40px;
	line-height:40px;
	display:block;	
	float:center;
	overflow:hidden;	
	margin-top:20px;
	text-align:center;
	color: white;
}
.bottomlinks1{
	width:450px;	
	height:40px;
	display:inline;	
	line-height:40px;
	text-align:right;
	color: white;
	float:left;
}
.bottomlinks2{
	width:450px;	
	height:40px;
	display:inline;	
	line-height:40px;
	text-align:left;
	color: white;
	float:left;
}
.bottomlinksimage{
	width:74px;	
	height:40px;
	display:inline;	
	line-height:40px;
	text-align:center;
	color: white;
	float:left;
}

/* inner */
.whiteblackdevider {	
	background:url(images/innerbackground.jpg) repeat-y;
	width: 974px;
	height: 10px;
	margin:0 auto;
	clear: both;
}
.whiteblackbackground {	
	background:url(images/innerbackground.jpg) repeat-y;
	width: 974px;
	clear: both;
	display:block;
	float:left;
}
.innerleftcolumn {	
	width: 30px;
	display:inline;
	float:left;
}
.innermaincolumn {	
	width: 600px;
	display:inline;
	float:left;
}
.innerrightcolumn {	
	width: 20px;
	display:inline;
	float:left;
}
.innergraycolumn {	
	width: 324px;
	display:inline;
	float:left;
}
h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:normal;
	color:#424242;
	line-height: 24px;
	text-align: left;
	margin-bottom:10px;
}
.imagecontainer {	
	background:url(images/imagebackground.jpg) no-repeat center bottom;
	width: 600px;
	display:block;
	padding-bottom:25px;
}
.seealsocontainer {	
	width: 240px;
	display:block;
	float:right;
	margin:0 0 5px 5px;
}
.seealsoheader {
	background:url(images/seealso.gif) no-repeat;
	width:240px;
	height:28px;
	line-height: 28px;
	font-size:13px;
	font-weight:bold;
	color:white;
	text-align: left;
	margin-bottom:3px;
	text-indent:12px;
	display:block;
}
.seealsodetails {
	background:url(images/seealsodetails.gif) no-repeat;
	width:240px;
	height:88px;
	text-align: left;
	margin-bottom:2px;
	display:block;
	overflow:hidden;
}
.seealsodetails span {
	display:block;
	margin:10px 12px 10px 12px;
	width:216px;
	height:68px;
	overflow:hidden;
}
.innernewssection {
	display:block;
	width: 324px;
	clear:both;
}
.innergraysectionright{
	background: #2f2f2f;		
	color: white;
	width:313px;	
	display:block;	
	float:left;
	overflow:hidden;
}
.innergraysectionright h2 {
	background:url(images/headerleft2gray.jpg) repeat-x;
	width:140px;
	height: 40px;
	line-height: 28px;
	text-align: center;
	display: inline;
	float:right;
	margin:0;
	padding-right:15px;
}
.innergraysectionright h2 span {
	background: url(images/headerright1gray.jpg) no-repeat left;
	width:120px;
	height: 40px;
	line-height: 28px;
	font-size: 14px;
	font-weight: bold;	
	color: white;
	text-decoration:none;
	display: inline;
	float:right;
	padding-left:30px;
}
.innernewsdetails {
	color: white;
	width:268px;	
	height: 60px;
	display:inline;	
	float:left;
	overflow:hidden;
	margin-left:20px;
	margin-bottom:5px;
	padding:5px;
}
.innernewsdetails a.snimka {
	display: inline;
	width: 70px;	
	height: 53px;
	line-height: 53px;
	overflow: hidden;
	text-decoration: none;
	float:left;
	border:2px solid black;
}
.innernewsdetails a.snimka:hover {
	display: inline;
	width: 70px;	
	height: 53px;
	line-height: 53px;
	overflow: hidden;
	text-decoration: none;
	float:left;
	border:2px solid black;
}
.innernewsdetails a.snimkanews {
	display: inline;
	width: 70px;	
	height: 53px;
	line-height: 53px;
	overflow: hidden;
	text-decoration: none;
	float:left;
	border:2px solid black;
}
.innernewsdetails a.snimkanews:hover {
	display: inline;
	width: 70px;	
	height: 53px;
	line-height: 53px;
	overflow: hidden;
	text-decoration: none;
	float:left;
	border:2px solid black;
}
.innernewsdetailsdevider {
	display: inline;
	width: 19px;	
	float:left;
}
.innernewsdetails a {
	display: inline;
	width: 170px;	
	height: 54px;
	overflow: hidden;
	text-decoration: none;
	color:white;
	float:left;
}
.innernewsdetails a:hover {
	display: inline;
	width: 170px;	
	height: 54px;
	overflow: hidden;
	text-decoration: none;
	color:#989797;
	float:left;
}
.innernewsdetails2 {
	width:280px;	
	height: 60px;
	display:inline;	
	float:left;
	overflow:hidden;
	margin-bottom:5px;
	padding:5px;
	margin-right: 5px;
}
.innernewsdetails2 a.snimka {
	display: inline;
	width: 70px;	
	height: 53px;
	line-height: 53px;
	overflow: hidden;
	text-decoration: none;
	float:left;
}
.innernewsdetails2 a.snimka:hover {
	display: inline;
	width: 70px;	
	height: 53px;
	line-height: 53px;
	overflow: hidden;
	text-decoration: none;
	float:left;
}
.innernewsdetailsdevider2 {
	display: inline;
	width: 20px;	
	float:left;
}
.innernewsdetails2 a {
	display: inline;
	width: 280px;	
	height: 54px;
	overflow: hidden;
	text-decoration: none;
	float:left;
}
.innernewsdetails2 a:hover {
	display: inline;
	width: 280px;	
	height: 54px;
	overflow: hidden;
	text-decoration: none;
	float:left;
}
.innermatchdetails {
	color: white;
	width:268px;	
	display:inline;	
	float:left;
	margin-left:20px;
	margin-bottom:5px;
	padding:5px;		
}
.innermatchdetails span {
	background:url(images/innerteamlogobackground.gif) no-repeat;
	display: inline;
	width: 100px;	
	height: 100px;
	line-height: 100px;
	overflow: hidden;
	text-decoration: none;
	float:left;
	padding-top:5px;
	padding-left:5px;
}
.innermatchdetailsdevider {
	display: inline;
	width: 58px;	
	height: 100px;
	line-height:100px;
	float:left;
	text-align:center;
	font-size:22px;
	font-weight:bold;
}
.innermatchreport {
	display: block;
	width: 250px;	
	float:left;
	text-align:center;
	clear:both;
	margin:10px;
}
.innermatchreport a {
	color: white;
}
.innermatchreport a:hover {
	color: white;
}
.inneranketadetails{
	color: white;
	width:268px;	
	display:inline;	
	float:left;
	margin-left:20px;
	margin-bottom:5px;
	padding:5px;
}
.inneranketadetailsleft {
	color: white;
	width:158px;	
	display:inline;	
	float:left;
}
.inneranketadetailsright {
	color: white;
	width:90px;	
	display:inline;	
	float:left;
	margin-left:20px;
}
.innerklasiranedetails{
	color: white;
	width:268px;	
	display:inline;	
	float:left;
	overflow:hidden;
	margin-left:20px;
	margin-bottom:5px;
	padding:5px;
}
.innerklasiranedetails td {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: white;
}
.inneroshtedetails{
	color: white;
	width:268px;	
	display:inline;	
	float:left;
	overflow:hidden;
	margin-left:20px;
	margin-bottom:5px;
	padding:5px;
}
.inneroshtedetails a {
	background: url(images/listgray.gif) no-repeat center left;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight: normal;
	color: white;
	display: block;
	width: 258px;	
	height: 20px;
	line-height: 20px;
	overflow: hidden;
	text-align: left;
	text-decoration: none;
	text-indent:15px;
}
.inneroshtedetails a:hover {
	background: url(images/listgray.gif) no-repeat center left;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight: normal;
	color: #dddddd;
	display: block;
	width: 258px;	
	height: 20px;
	line-height: 20px;
	overflow: hidden;
	text-align: left;
	text-decoration: underline;
	text-indent:15px;
}
.playerdetails {
	width:120px;	
	height: 210px;
	display:inline;	
	float:left;
	overflow:hidden;
}
.roundbg {
	background: #355401;
	border: 1px solid black;
	text-align: center;
	margin-right: 3px;
	margin-top: 8px;
	line-height: 22px;
	width:22px;
	height:22px;
	float: left;
}
.roundbg2 {
	background: #cccccc;
	border: 1px solid black;
	text-align: center;
	margin-right: 3px;
	margin-top: 8px;
	line-height: 22px;
	width:22px;
	height:22px;
	float: left;
}
.roundbg2 a, .roundbg2 a:hover {
	color: black;
}
.roundbg3 {
	background: black;
	border: 1px solid black;
	text-align: center;
	margin-right: 3px;
	margin-top: 8px;
	line-height: 22px;
	width:22px;
	height:22px;
	float: left;
}
.h1dark {
	background: #355401;
	color: white;
	display: block;
	font-weight: bold;
	width: 600px; 
	height: 24px; 
	line-height: 22px;
	overflow: hidden;
	text-align: left;
	text-decoration: none;
	text-indent: 16px;
	margin-bottom:15px;
}